# Generated by Django 2.2 on 2019-06-19 02:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0005_auto_20190615_2129'),
    ]

    operations = [
        migrations.AddField(
            model_name='reading',
            name='status',
            field=models.CharField(choices=[('ok', 'Ok'), ('error', 'Error'), ('inProgress', 'InProgress')], default='inProgress', max_length=10),
        ),
    ]
